Bug 1267936 - tomcat-8.0.32 is available
tomcat-8.0.32 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivan Afonichev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 08:20 EDT by Upstream Release Monitoring
Modified: 2016-08-18 14:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-18 14:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 8.0.27 (#1267936) (1007 bytes, patch)
2015-10-01 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.28 (#1267936) (1008 bytes, patch)
2015-10-12 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.29 (#1267936) (1.10 KB, patch)
2015-11-24 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.30 (#1267936) (1.10 KB, patch)
2015-12-06 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0.32 (#1267936) (1.12 KB, patch)
2016-02-08 19:21 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 08:20:37 EDT
Latest upstream release: 8.0.27
Current version/release in rawhide: 8.0.26-1.fc24
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 08:21:05 EDT
Created attachment 1079077 [details]
[patch] Update to 8.0.27 (#1267936)
Comment 2 Upstream Release Monitoring 2015-10-01 08:25:13 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11293809
Comment 3 Upstream Release Monitoring 2015-10-12 08:20:15 EDT
Latest upstream release: 8.0.28
Current version/release in rawhide: 8.0.26-1.fc24
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-12 08:20:49 EDT
Created attachment 1081976 [details]
[patch] Update to 8.0.28 (#1267936)
Comment 5 Upstream Release Monitoring 2015-10-12 09:24:42 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11414347
Comment 6 Upstream Release Monitoring 2015-11-24 07:20:04 EST
Latest upstream release: 8.0.29
Current version/release in rawhide: 8.0.26-2.fc24
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-24 07:20:37 EST
Created attachment 1098171 [details]
[patch] Update to 8.0.29 (#1267936)
Comment 8 Upstream Release Monitoring 2015-11-24 08:25:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11966817
Comment 9 Upstream Release Monitoring 2015-12-06 19:17:18 EST
Latest upstream release: 8.0.30
Current version/release in rawhide: 8.0.26-2.fc24
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-06 19:17:53 EST
Created attachment 1102953 [details]
[patch] Update to 8.0.30 (#1267936)
Comment 11 Upstream Release Monitoring 2015-12-06 20:23:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12094607
Comment 12 Upstream Release Monitoring 2016-02-08 19:21:07 EST
Latest upstream release: 8.0.32
Current version/release in rawhide: 8.0.26-3.fc24
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-08 19:21:43 EST
Created attachment 1122313 [details]
[patch] Update to 8.0.32 (#1267936)
Comment 14 Upstream Release Monitoring 2016-02-08 19:26:00 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12909516
Comment 15 Upstream Release Monitoring 2016-02-13 18:53:31 EST
van's tomcat-8.0.32-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735627
Comment 16 Upstream Release Monitoring 2016-02-21 17:02:00 EST
van's tomcat-8.0.32-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737544
Comment 17 Fedora Update System 2016-02-23 08:53:19 EST
tomcat-8.0.32-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e0bb2f21a
Comment 18 Fedora Update System 2016-02-24 16:52:00 EST
tomcat-8.0.32-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e0bb2f21a
Comment 19 Upstream Release Monitoring 2016-02-27 10:45:50 EST
van's tomcat-8.0.32-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739409
Comment 20 Upstream Release Monitoring 2016-03-02 13:02:18 EST
van's tomcat-8.0.32-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741084
Comment 21 Coty Sutherland 2016-08-18 14:05:03 EDT
This issue was resolved by https://bodhi.fedoraproject.org/updates/FEDORA-2016-48ee453d15

Note You need to log in before you can comment on or make changes to this bug.